RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001829AFRF[All Projects] Generalpublic2016-02-06 13:252018-05-06 20:34
ReporterKartaviy 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0001829: На Т-72 меняется гамма в прицеле.
DescriptionНа карте Такистан, если погода ясная, то прицел увеличивает гамму и вообще ничего не видно. Самое интересное, что по бокам окружности прицела, прицел остается нормальным.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.54
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0003748)
redux (reporter)
2016-02-06 18:46

Параметр HDR в видео настройках какой стоит у тебя?
(0003750)
Kartaviy (reporter)
2016-02-06 20:59

Стандарт
(0006319)
Kartaviy (reporter)
2017-06-21 12:31

up
(0006320)
Kartaviy (reporter)
2017-06-21 12:32

see video https://www.youtube.com/watch?v=XDRf2yyBVHM [^]

- Issue History
Date Modified Username Field Change
2016-02-06 13:25 Kartaviy New Issue
2016-02-06 18:46 redux Note Added: 0003748
2016-02-06 20:59 Kartaviy Note Added: 0003750
2016-02-07 05:50 user732 Note Added: 0003758
2016-02-07 05:52 user732 Note Added: 0003759
2016-02-07 09:26 RedPhoenix Note View State: 0003758: private
2016-02-07 09:26 RedPhoenix Note View State: 0003759: private
2016-02-07 09:33 RedPhoenix Note Deleted: 0003758
2016-02-07 09:33 RedPhoenix Note Deleted: 0003759
2017-06-21 12:31 Kartaviy Note Added: 0006319
2017-06-21 12:32 Kartaviy Note Added: 0006320
2017-06-21 14:41 redux Note Added: 0006321
2017-06-21 14:58 redux Note Deleted: 0006321
2018-05-06 20:34 reyhard Status new => resolved
2018-05-06 20:34 reyhard Fixed in Version => 0.4.6
2018-05-06 20:34 reyhard Resolution open => fixed
2018-05-06 20:34 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker